RADIUS server number
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.3652.3.1.2.26.1.1
RADIUS server number
Identification
{1 3 6 1 4 1 3652 3 1 2 26 1 1}
Definitions may combine these properties differently.
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In SPEEDCARRIER-MIB, the row index nmAgentConfigRadiusServerConfigNumber is declared as Integer32. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.3652.3.1.2.26.1.1.<nmAgentConfigRadiusServerConfigNumber>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.3652.3.1.2.26.1.1
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
nmAgentConfigRadiusServerConfigNumber OBJECT-TYPE
SYNTAX Integer32 (1..100)
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"RADIUS server number"
::= { nmAgentConfigRadiusServerConfigEntry 1 }nmAgentConfigRadiusServerConfigNumber OBJECT-TYPE
SYNTAX INTEGER (1..2)
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"RADIUS server number"
::= { nmAgentConfigRadiusServerConfigEntry 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
RADIUS server number
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: nmAgentConfigRadiusServerConfigNumber
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmAgentConfigRadiusServerConfigNumber",
"OBJECT-TYPE",
"SYNTAX",
"Integer32",
"(",
"1",
".",
".",
"100",
")",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"RADIUS server number\"",
"::=",
"{",
"nmAgentConfigRadiusServerConfigEntry",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"Integer32",
[
"integerSubType",
[
[
1,
100
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"RADIUS server number"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SPEEDCARRIER-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['Integer32', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'PanDacom-MIB': ['panDacom', 'traps', 'descr', 'slot', 'port']}Related source files and packages:
Status in source: current.
Names: nmAgentConfigRadiusServerConfigNumber
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmAgentConfigRadiusServerConfigNumber",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"2",
")",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"RADIUS server number\"",
"::=",
"{",
"nmAgentConfigRadiusServerConfigEntry",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"RADIUS server number"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SPEEDCARRIER-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY'], 'RFC1213-MIB': ['DisplayString'], 'PanDacom-MIB': ['PanDacom']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3652.3.1.2.26.1.2 | nmAgentConfigRadiusServerConfigIPAddress | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.1.2.26.1.3 | nmAgentConfigRadiusServerConfigSharedSecret | 0 | 0 |